Bug 38792 - no docs included in popt package
Summary: no docs included in popt package
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: popt (Show other bugs)
(Show other bugs)
Version: 7.1
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Jeff Johnson
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-05-02 18:18 UTC by Sean Dilda
Modified: 2007-04-18 16:32 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-05-02 18:18:24 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Sean Dilda 2001-05-02 18:18:20 UTC
The popt tarball includes a popt.ps that should be included in the popt rpm
as a %doc.   You might also consider including the README and CHANGES from
the popt tarball as %doc's for the popt package.

Comment 1 Jeff Johnson 2001-05-06 13:27:32 UTC
Distributing an aging popt.ps document doesn't make much sense.
These days, popt is distributed as a sub-package of rpm, so the README and 
CHANGES file are not very useful either.


Note You need to log in before you can comment on or make changes to this bug.